Pubmed no longer supporting Internet Explorer 7

Notice To Our Library Clients,

As of January 1st NCBI ceased supporting Internet Explorer 7 and all the hospitals that haven’t upgraded will begin to have problems searching PubMed.

Due to essential clinical systems not being operational on Internet Explorer (IE) 8, SMH cannot upgrade IE.

If you are using IE to try and use PubMed, the Health Sciences Library advises the following:

1) Install Firefox or Google Chrome on your computer (call the SMH Helpdesk if it is an SMH computer)
2) Ask your Manager to make a request to IT to have Firefox or Google Chrome installed on your computer
3) Come to the library to use our computers

Best regards,
Sandy Iverson, MEd, MLIS
Manager, Library and Information Services

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s